PETSc version 3.15.5
Fix/Edit manual page

# TSProblemType

Determines the type of problem this TS object is to be used to solve

### Synopsis

    typedef enum {TS_LINEAR,TS_NONLINEAR} TSProblemType;

### See Also

TSCreate()

### Level

beginner

### Location

src/ts/../../include/petscts.h

### Examples

src/ts/tutorials/ex1.c.html
src/ts/tutorials/ex2.c.html
src/ts/tutorials/ex3.c.html
src/ts/tutorials/ex4.c.html
src/ts/tutorials/ex5.c.html
src/ts/tutorials/ex6.c.html
src/ts/tutorials/ex7.c.html
src/ts/tutorials/ex8.c.html
src/ts/tutorials/ex10.c.html
src/ts/tutorials/ex12.c.html
src/ts/tutorials/ex14.c.html
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages